Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Adding JRuby and Ruby 2.0 as CI targets

* In order to get JRuby to work, we included JSON as a gem
* Furthermore ruby-head aka. Ruby 2.0 is tested
  • Loading branch information...
commit f14834a680ff69dbf01faaa64d2d015ca7d9a045 1 parent ecc825b
@moonglum moonglum authored
Showing with 4 additions and 0 deletions.
  1. +3 −0  .travis.yml
  2. +1 −0  ashikawa-core.gemspec
View
3  .travis.yml
@@ -2,4 +2,7 @@ language: ruby
rvm:
- 1.9.2
- 1.9.3
+ - jruby-19mode
- rbx-19mode
+ - ruby-head
@moonglum Owner

That's Ruby 2.0

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
+ - jruby-head
View
1  ashikawa-core.gemspec
@@ -19,6 +19,7 @@ Gem::Specification.new do |gem|
gem.require_paths = ["lib"]
gem.add_dependency "rest-client", "~> 1.6.7"
+ gem.add_dependency "json", "~> 1.6.6"
gem.add_development_dependency "rake", "~> 0.9.2.2"
gem.add_development_dependency "rspec", "~> 2.9.0"
gem.add_development_dependency "yard", "~> 0.7.5"
Please sign in to comment.
Something went wrong with that request. Please try again.